/* -- This is the place to add your own style modifications without touching the original styles -- */

body {
	padding: 4px 0 80px;
	border-top: 0;
}

#outer-wrap {
	padding-top: 27px;
}

.flexslider .feature-video {
	background: #fff;
}


.featured.wide .controls-container {
    background: #0291d9;
}

.featured.wide .flexslide-custom-controls li a {
    background: #eee;
    border: 1px solid #ddd;
}

.featured.wide .flexslide-custom-controls li a.active,
.featured.wide .flexslide-custom-controls li a:hover {
    background: #7c2e85;
    border: 1px solid #7c2e85;
}

.featured.wide .flex-direction-nav li a {
    background-color: #0291d9; 
}

.featured.wide .flex-direction-nav li .next:hover,
.featured.wide .flex-direction-nav li .prev:hover {
    background-color: #7c2e85;
}

#topnav ul a {
	font-family: helvetica;
	font-size: 110%;
	text-shadow: 0px 0px 4px #ffffff;
	/* text-shadow: none; */
}

#topnav ul a:hover, #topnav ul ul a:hover {
	text-shadow: 0px 0px 4px #000000;
}

#bndc-xlated-video-title-nish {
	font-family: 'Open Sans Condensed', arial, helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: #333;
}

#bndc-xlated-video-title-eng {
	font-family: 'Open Sans Condensed', arial, helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: #333;
}

#bndc-xlated-video-title-time {
	font-family: 'Open Sans Condensed', arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: #333;
	margin-top: -4px;
}

#bndc-xlated-video-instructor-attribution {
	font-family: 'Open Sans Condensed', arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	letter-spacing: 0px;
	color: #E8E8E8;
	background-color: #484848;
	text-align: center;
}

#bndc-ul-list-item {
	font-family: 'Open Sans Condensed', arial, helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: #333;
}